<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="../assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="../assets/css/font-awesome.min.css">
    <title>Blue Boxes</title>
    <style type="text/css">
        .boxh {
            height: 10rem;
        }
        .shadow {
            box-shadow: 3px 3px #bbb;
        }
    </style>
</head>
<body>
    <div class="container">
        <h1 class="text-center text-primary">
            Spinning Bike
        </h1>
        <div class="row boxh mt-1">
            <div class="col-4 mx-auto ">
                <span class="fa-stack fa-5x fa-spin">
                    <i class="fa fa-circle fa-stack-2x text-primary"></i>
                    <i class="fa fa-bicycle fa-rotate-180 fa-stack-1x"></i>
                    <i class="fa fa-bolt fa-stack-1x text-warning"></i>
                </span>
            </div>
        </div>
    </div>
    <script src="../assets/js/jquery-3.2.1.slim.min.js"></script>
    <script src="../assets/js/popper.min.js"></script>
    <script src="../assets/js/bootstrap.min.js"></script>
</body>
</html>